#navverexp
{
	position:relative;
	z-index:2;
	margin:12px 0 0 0;
	padding:0;
}

#navverexp li
{
	padding:10px 2px;
	position:relative;
	list-style:none;
	border-top:1px solid #dddddd;
}

/* main level link */
#navverexp a
{
/* 	display:block; */
}

#navverexp a:hover
{
	color:#cbda45;
}

/* main level link hover */
#navverexp .current a/*, #navverexp li:hover > a*/
{
	color:#cbda45;
}

/* sub levels link hover */
#navverexp ul li:hover a, #navverexp li:hover li a
{
	background:none;
	border:none;
	box-shadow:none;
}

#navverexp ul a:hover
{
}

/* dropdown */
#navverexp li:hover > ul
{
	display:block;
}

/* level 2 list */
#navverexp ul
{
	display:block;
	margin:0;
	padding:5px 0;
}

#navverexp ul li
{
	float:none;
	margin:0 0 0 15px;
	padding:0;
	border:none;
}

#navverexp ul a
{
	font-size:10pt !important;
	color:#a0a0a0;
	border:none;
	font-weight:normal;
	text-shadow:0 1px 0 #fff;
}

/* level 3+ list */
#navverexp ul ul
{
	width:150px;
	left:230px;
	top:-1px;
}

/* rounded corners of first and last link */
#navverexp ul li:first-child > a
{
}

#navverexp ul li:last-child > a
{
}

/* clearfix */
#navverexp:after
{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
#navverexp
{
	display:inline-block;
} 

html[xmlns] #navverexp
{
	display:block;
}
 
* html #navverexp
{
	height:1%;
}